@charset "UTF-8";
@media screen, projection
{
	ul.display {

		float: left;
		width: 98%;
		margin: 10px 0 0 1%;
		padding: 0;
		list-style: none;
	}
	ul.display li {
		float: left;
		margin: 0;
		padding: 10px 0;
		width: 47%;
		height: 220px;
		display: inline;
		border-bottom: 1px dotted #909090;
		margin-right: 2%;}
	ul.display li a {
		text-decoration: none;
	}
	ul.display li .content_block {
		margin:0 auto;
	}
	ul.display li .content_block h2 {
		margin: 0;
		padding: 15px 5px 5px 185px;
		font-weight: normal;
		font-size: 1.7em;
	}
	ul.display li .content_block p {
		margin: 0;
		padding: 15px 5px 5px 185px;
		font-size: 13px;
	}
	ul.display li .content_block a img{
		padding: 6px;
		background: #fff;
		margin: 0 auto;
		float: left;
	}
	
	
	ul.thumb_view li{
		width: 24.5%;
		text-align: center;
	}
	ul.thumb_view li h2 {
		font-size: 1.3em !important;
		display: inline;
		padding: 5px !important;
		padding-left: 10px !important;
	}
	ul.thumb_view li p{
		display:none;
	}
	ul.thumb_view li .content_block a img {
		border: 2px solid #ccc;
		margin-left: 1px;
		float: left;
	}
	
	
	
	
	a.switch_thumb {
		width: 122px;
		height: 26px;
		line-height: 26px;
		padding: 0;
		margin: 10px 20px;
		display: block;
		background: url(switch.gif) no-repeat;
		outline: none;
		text-indent: -9999px;
	}
	a:hover.switch_thumb {
		filter:alpha(opacity=75);
		opacity:.75;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	}
	a.swap { background-position: left bottom; }
}
